<ion-menu [content]="content">
  <!-- <ion-header>
    <ion-toolbar>
      <ion-title>WeMaLife</ion-title>
    </ion-toolbar>
  </ion-header> -->

  <ion-content>

      <div style="display: inline-block">
          <div class="profile-photo" style="background:black;height:51px;width:51px;margin: 5px;display: inline-block;vertical-align: middle"
              text-center>
              <img [src]="ProfilePic" style="margin:auto;top:0;bottom:0;left:0;right:0;height:50px;width:50px" />
          </div>
          </div>
    <ion-list>
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)">
        {{p.title}}
      </button>
    </ion-list>
  </ion-content>
</ion-menu>
<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="true"></ion-nav>